Page MenuHomePhabricator

Analyze the impact of new print styles
Closed, DeclinedPublic

Description

With new print style design changes we will see a change in the number of pages it takes to print the same article.

This number is dependent on many things

  1. Length of an article
  2. References
  3. Layouts in particular parts of articles

Design and Product to analyze the difference the new styles will make

Goal 1
Come up with an average % increase/decrease in number of pages for

  1. small / medium / large articles
  2. Top 3 languages

Goal 2
Analyze impact on number of bytes saved/wasted

Goal 3
Analyze impact on number of printed pages saved/wasted

Use weighted averages and/or a list of most-printed articles, based on numbers from T169730

Event Timeline

Nirzar renamed this task from Analyze the #.of.pages impact of new print styles to Analyze the impact of new print styles .Jul 7 2017, 10:15 PM
Nirzar created this task.
ovasileva raised the priority of this task from Low to Medium.Jul 11 2017, 4:38 PM
ovasileva moved this task from Incoming to Upcoming on the Readers-Web-Backlog board.

Examples:
Long pages:

(hist) ‎List of Australian treaties ‎[1,137,260 bytes]
(hist) ‎1946 New Year Honours ‎[1,028,880 bytes]
(hist) ‎List of law clerks of the Supreme Court of the United States ‎[964,291 bytes]
(hist) ‎List of exoplanets discovered using the Kepler spacecraft ‎[831,272 bytes]
(hist) ‎List of compositions by Franz Schubert ‎[820,325 bytes]
(hist) ‎List of cities and municipalities in the Philippines ‎[803,999 bytes]
(hist) ‎List of shipwrecks in 1838 ‎[774,788 bytes]
(hist) ‎List of shipwrecks in 1836 ‎[761,414 bytes]
(hist) ‎List of compositions by Johann Sebastian Bach ‎[706,565 bytes]
(hist) ‎List of executive actions by George W. Bush ‎[698,670 bytes]

Non-list long pages:

(hist) ‎Liberalism and progressivism in the Muslim world ‎[415,258 bytes]
(hist) ‎Regional opinion polling for the Spanish general election, 2016 ‎[414,428 bytes]
(hist) ‎2016 in American television ‎[414,376 bytes]
(hist) ‎Conditional preservation of the saints ‎[413,197 bytes]
(hist) ‎Timeline of 1960s counterculture ‎[412,811 bytes]

Tbayer updated the task description. (Show Details)Aug 9 2017, 5:36 PM
ovasileva updated the task description. (Show Details)Sep 7 2017, 6:16 PM
kzimmerman moved this task from Triage to Needs Investigation on the Product-Analytics board.
kzimmerman added a subscriber: kzimmerman.

Is this done? Can the ticket be resolved?

ovasileva closed this task as Resolved.Oct 28 2019, 4:58 PM

Yes, definitely.

@ovasileva is the analysis written up somewhere? I'd be keen to read it.

ovasileva changed the task status from Resolved to Declined.Oct 28 2019, 5:27 PM

@ovasileva is the analysis written up somewhere? I'd be keen to read it.

Sorry, I meant we can definitely resolve. I think we decided to deprioritize this a while ago. I guess the more correct status would be declined